<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Website Builder Description">
  
  <title>W11 - Exploring Hybrid Profiles in Design</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rGZsSMxyHU" once="menu" id="menu1-7o">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/e">how to make a website for free</a></section><section class="mbr-section content5 cid-rNupH61ehS mbr-parallax-background" id="content5-7p">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    Week 11</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">Exploring Hybrid Profiles in Design</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rNupTSwRp5" id="content1-7t">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8">This week we went to the workplaces of three different persons, with different kinds of jobs related to design. One of them is a chemist and industrial designer, who works with materials who is the research director at ELISAVA, Laura Clerès; the other one was the founder of a Data Design and research agency, Pol Trias, and an architect who turned her shoemaking hobby into a way to research in design, Sara de Ubieta. They talked to us about their carrier, what they do in life, their work and after that some design exercise related to what they do.</div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rNuwI9VTqZ" id="gallery3-7u">

    

    <div>
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Creative"><div href="#lb-gallery3-7u" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-20191210-134614-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-7u" data-slide-to="1" data-toggle="modal"><img src="assets/images/img-20191210-141624-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-7u" data-slide-to="2" data-toggle="modal"><img src="assets/images/img-20191210-132006-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-7u" data-slide-to="3" data-toggle="modal"><img src="assets/images/img-20191210-142918-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-7u" data-slide-to="4" data-toggle="modal"><img src="assets/images/img-20191210-131821-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-7u" data-slide-to="5" data-toggle="modal"><img src="assets/images/img-20191210-151923-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-7u" data-slide-to="6" data-toggle="modal"><img src="assets/images/img-20191210-153323-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-7u" data-slide-to="7" data-toggle="modal"><img src="assets/images/img-20191210-155640-1-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery3-7u"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-20191210-134614-2000x1500.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/img-20191210-141624-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191210-132006-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191210-142918-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191210-131821-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191210-151923-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191210-153323-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191210-155640-1-2000x1500.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery3-7u"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery3-7u"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rNupQK2Ytm" id="content4-7q">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Laura Clèries: 
<br></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>Laura has a very interesting profile, especially because she came from studying chemistry to enter later in industrial design and achieve a hybrid between these two professions, joining the scientific and research part, with creative development. Especially applied to materials.
</div><div>
</div><div>I felt identified with her to see how many times she has taken the risk of changing her profession to follow her passion, making empty leaps as she well said, that in the end, they have helped her build her path. I have already gone from working in television for several years as a filmmaker to becoming an advertising creative and now a student and designer, and it was nice seeing how she adapted to every new job and country where she had to live. She also has a great ability to connect things that have no relationship, skill that I think I have, but that I would like to strengthen to find more and more connections.
</div><div>
</div><div>I also liked how she describes herself as a "Lifestyle detective", one of the great skills that I would like to acquire, to be able to prospect future trends and according to that to be able to apply solutions. A bit of coolhunting or trend forecasting to direct the design. She even talked about "The 3-time rule" in which if a concept began to appear in different sectors, the emergence of a new trend could be predicted.
</div><div>
</div><div>Laura has a great ability for research, which I feel in part that it is a skill that I am missing since although I collect or read a lot of information, I need to organize it so that I can easily access it when I need it to support or justify any idea. She speaks that there must be a structure to find the information, but then be carried away by her intuition back and forth. Maybe that is a process that I must try, to see if this improves my research process.
</div><div>
</div><div>I also loved about the visit the exercise she did with us, making us conceptualize our ideas trough a list of materials, making us visualize and give properties to materials depending on their color, shape, texture, flexibility, and others.
</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rNyu9zcR7o" id="gallery3-8o">

    

    <div>
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-8o" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-20191211-162151-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Creative"><div href="#lb-gallery3-8o" data-slide-to="1" data-toggle="modal"><img src="assets/images/img-20191211-151220-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-8o" data-slide-to="2" data-toggle="modal"><img src="assets/images/img-20191211-151958-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-8o" data-slide-to="3" data-toggle="modal"><img src="assets/images/img-20191211-155026-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-8o" data-slide-to="4" data-toggle="modal"><img src="assets/images/img-20191211-174852-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-8o" data-slide-to="5" data-toggle="modal"><img src="assets/images/img-20191211-174923-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-8o" data-slide-to="6" data-toggle="modal"><img src="assets/images/img-20191211-175301-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-8o" data-slide-to="7" data-toggle="modal"><img src="assets/images/img-20191211-174913-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery3-8o"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-20191211-162151-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191211-151220-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191211-151958-2000x1500.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/img-20191211-155026-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191211-174852-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191211-174923-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191211-175301-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191211-174913-2000x1500.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery3-8o"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery3-8o"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rNupRjAvaD" id="content4-7r">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Domestic Data Streamers: 
<br></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>The visit to domestic was quite interesting since for me it reflects what is the evolution of advertising agencies that are now being bought by large data consultants or are themselves buying data consultants. A future in which creativity is predisposed to what the data has said before.
</div><div>
</div><div>I liked how they turned the data business around, thinking that the tools with which it was shown before were old and obsolete and that they didn't tell much to the consumer. Bar diagrams, cake diagrams, mountain diagrams. Data that has always been visualized in a way that is supposed to be more understandable, but not more friendly. I think that the Skill of discovering opportunities and not fearing the risk of reinventing themselves is very valuable.
</div><div>
</div><div>The people of Domestic can understand data and digest it to the consumer in a way that generates a style of Data Literacy according to the person they are going to speak to. This is something that although some people are starting to do, there are not many doing it yet and that it is a very nice way to de-demonize the data as something corrupt or stolen, to give it value for the consumer in some cases. In addition to this, they have some incredible work that they have done, but that for me it seemed much more from the advertising world than from the world of data, which I think is great.
</div><div>
</div><div>In addition to this, they made us a very interesting brainstorming exercise, a bit similar to design thinking processes, but trying to answer basic questions to turn someone's data into something different. This helped us to open our minds to data collection techniques as we not only talk about surveys, sensors, face recognition, emotional analysis, social media data, etc. but also thinking about different ways to transform this data into something more like a video, a song, an installation, and others. I think that my great learning from this visit was this translation of the data into something bigger than it, or at least in a kind and pleasant way for the consumer to see it.
</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rNywAod1yD" id="gallery3-8p">

    

    <div>
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Creative"><div href="#lb-gallery3-8p" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-20191212-155609-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-8p" data-slide-to="1" data-toggle="modal"><img src="assets/images/img-20191212-160303-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-8p" data-slide-to="2" data-toggle="modal"><img src="assets/images/img-20191212-172302-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-8p" data-slide-to="3" data-toggle="modal"><img src="assets/images/img-20191212-172403-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-8p" data-slide-to="4" data-toggle="modal"><img src="assets/images/img-20191212-170005-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-8p" data-slide-to="5" data-toggle="modal"><img src="assets/images/img-20191212-170013-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-8p" data-slide-to="6" data-toggle="modal"><img src="assets/images/img-20191212-170818-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p0" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-8p" data-slide-to="7" data-toggle="modal"><img src="assets/images/img-20191212-162442-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery3-8p"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-20191212-155609-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191212-160303-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191212-172302-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191212-172403-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191212-170005-2000x1500.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/img-20191212-170013-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191212-170818-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20191212-162442-2000x1500.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery3-8p"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery3-8p"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rNupRRJJpm" id="content4-7s">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Sara de Ubieta:</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>Sara was another of the visits that opened my mind about hybrid profiles, an architect who found her passion for crafts and turned her shoemaking hobby into a way of life.
</div><div>
</div><div>I think that the most interesting thing about her was the respect she had about the traditions in the crafts, understanding that if they did the technique in one way or another, it would have to be for some reason. But the most interesting thing about this is that this doesn't stop her from experimenting with materials and techniques, since the knowledge she has of traditional art, marks her the limits between which she can play.
</div><div>
</div><div>Sara also has a profile with a lot of research process, something that as I commented on Laura's visit, I would like to learn. But I liked to see how much of her research starts from exploration, trial and error since beyond theoretical research, she makes her research process a practice. Something that I still have to do more for my final project.
</div><div>
</div><div>She said a phrase that I liked "A hammer was once technology", which makes me think about how many times we rely only on modern technologies, leaving aside the traditional techniques that come from this highly explorative knowledge, something that many times We do for lack of humbleness. Another great Skill to learn from Sara, as well as her gift of people and kindness, another skill that we sometimes lose.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rNvgb93lEw mbr-reveal" id="footer5-86">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>